Subject: [693] AFS Kerberos, AIX, wuftpd, and you

From: Jason Larke <[email-masked]>
Date: Fri, 11 Nov 1994 15:58:34 -0500

I'm trying to build wuftpd 2.4 on an RS/6000 running AFS
3.2, AIX 3.2.5, and using AFS Kerberos for its password
authentication system. We'd like to preserve non-anonymous
ftp, which means we need the ftpd to understand AFS
Kerberos. I saw that there are some Kerberos defines in the
code, so I said, "what the heck..."

And ran into some stumbling blocks. :) Before I deluge the
list with questions, I wanted to see if anyone else already
has this working, or if there's a FAQ somewhere not
mentioned in the automated "welcome to wu-ftpd" message.

Thanks!
-Jason